/* CSS Document */



p {font-family:Verdana, Arial, Helvetica, sans-serif;}
td {font-family:Verdana, Arial, Helvetica, sans-serif;}
ul {font-family:Verdana, Arial, Helvetica, sans-serif;}
li {font-family:Verdana, Arial, Helvetica, sans-serif;}
body {font-family:Verdana, Arial, Helvetica, sans-serif;}
h1 {font-family:Verdana, Arial, Helvetica, sans-serif;}
h2 {font-family:Verdana, Arial, Helvetica, sans-serif;}
h3 {font-family:Verdana, Arial, Helvetica, sans-serif;}
h4 {font-family:Verdana, Arial, Helvetica, sans-serif;}
h5 {font-family:Verdana, Arial, Helvetica, sans-serif;}
h6 {font-family:Verdana, Arial, Helvetica, sans-serif;}

body {background-color: #FFFFFF;}

p {font-size:10pt;}
td {font-size:10pt;}
ul {font-size:10pt;}
li {font-size:10pt;}
body {font-size:10pt;}
h1 {font-size:12pt;}
h2 {font-size:smaller;}
h3 {font-size:smaller;}
h4 {font-size:8pt;}
h5 {font-size:12pt;}
h6 {font-size:12pt;}

h3 {font-style:normal;}
h5 {color:#003B76;}
h6 {color:#003B76;}


h4 {text-align:center;}

a:link{color:black;}
a:visited{color:black;}
a:active{color:black;}
a:hover{color:#59BD71;}

.menu{
    position: relative;
    display:block;
    margin: 0px;
    width: 1000px;
    padding:0;
    font: normal normal 0.85em Verdana;
    text-align: left;
}

.menu ul{
    position:absolute;
    display:block;
    /*margin:0;*/
    margin: 0px;
    padding: 0px;
}

.menu li ul{
    visibility:hidden;
    background: url("Images/sousMenu.png") top repeat-x;
    background-color: #dcdcdc;
    border: 1px solid #d1d1d1;
    width: 210px;
    margin: 0px;
    padding: 0px;
    z-index: 1;
}

.menu li li ul{
    position:absolute;
    margin-left:210px;
    margin-top:-40px;
}

.menu li{
    list-style:none;
    height:auto;
    /*display:inline;*/
    display:block;
    /*float:none;*/
    float:left;
    margin:0;
    padding:0;
}

.menu > li > a{
    height: 30px;
    padding: 0px;
    border-left: 0px;
    background: none;
}

.menu > li > a:hover{
    border: none;
    border-right: 1px solid #909090;
}

.menu > li > a:focus{
    border: none;
    border-right: 1px solid #909090;
}

.menu li li{
    display:block;
    float:none;
}

/* correct a little IE bug */
* html .menu li li{
    display:inline;
}

.niveau1{
    text-align: center;
    font: bold small-caps 14px Arial;
    border-right: 1px solid #909090;
    width: 120px;
}

.menu a{
    border: none;
    color : #616161;
    display:block;
    text-decoration:none;
    padding: 5px;
    width: 200px;
    background-repeat: no-repeat;
    background-position: right;
}

.menu a:visited{
    color : #616161;
}

.menu a:hover{
    color: #ffffff;
    background-color: #ababab;
    border: none;
}

/* for a mozilla better display with key nav */
.menu a:focus{
    color: #ffffff;
    background-color: #ababab;
}

.menu h1{
    margin: 0px;
    padding: 3px;
    font: bold small-caps 1.3em Arial;
    color: #858585;
    text-align: center;
    background-color: #f1f1f1;
}

body{
    padding: 0px;
    margin: 0px;
    min-width: 1024px;
    font-size: 95%;
}

#conteneur{
    width: 100%;
    margin: 0px;
    padding: 0px;
    text-align: center;
}

#conteneur2{
    width: 80%;
    margin: auto;
    padding: 0px;
    text-align: left;
}

#banniere {
    position: relative;
    width: 100%;
    height: 168px;
    background: url("Images/Banniere.png") repeat-x;
    margin: 0px;
    padding: 0px;
}
#logoCnrs{
    margin-top: 35px;
    margin-left: 10px;
    width: 95px;
    height: 94px;
    float: left;
    background: url("Images/logo cnrs.png") no-repeat;
}
#logoLpn{
    margin-top: 35px;
    margin-right: 10px;
    width: 150px;
    height: 88px;
    float: right;
    background: url("Images/logo lpn.png") no-repeat;
}
#titre{
    margin-top: 35px;
    margin-left: 30px;
    float: left;
    color: #003b76;
    font: bold small-caps 1.50em Arial;
}
#titre > a{
    font-size: 1.5em;
}
#sousTitre {
    margin-top: 10px;
    text-align: right;
    color: #003b76;
    font: bold small-caps 0.80em Arial;
}
#sousTitre > a{
    font-size: 1.10em;
}
#chemin{
    position: absolute;
    bottom: 2px;
    left: 5px;
    margin: 0px;
    padding: 0px;
    font: normal normal 13px Arial;
    color: #003b76;
}
#barreMenu{
    width: 100%;
    height: 120px;
    margin: 0px;
    padding: 0px;
    background: url("Images/menu.png") repeat-x;
    text-align: center;
}

#titres{
    padding: 5px;
    width: 1000px;
    height: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.images{
    float: left;
    width: 1000px;
}

.images div{
    float: left;
    width: 135px;
}

.images div img{
    width: 80px;
    height: 75px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#accueil{
    width: 550px;
    height: 250px;
    background: url("Images/Accueil.png") no-repeat;
    margin: auto;
    margin-top: 100px;
}

#accueil_image{
    width: 100%;
    text-align: center;
    margin: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0px;
}

#accueil_image img{
    margin: auto;
}

#langues{
    float: right;
    margin-right: 20px;
    margin-top: 35px;
    text-align: right;
}
#langues img{
    border: none;
}
#recherche{
    width: 100px;
    margin-top: 10px;
    font: bold small-caps 1em Arial;
}
#recherche a{
    text-decoration: none;
    color: #003b76;
}

.pied{
    float: center;   
    margin-top: 5px;
}

.pied a{
    text-decoration: none;
    padding: 4px;
}

.pied0{
    background-color: #003b75;
}

.pied1{
    background-color: #67a3c3;
}

.pied2{
    background-color: #69c071;
}

.pied3{
    background-color: #dbbf2d;
}

.pied4{
    background-color: #de8148;
}

.pied5{
    background-color: #db0000;
}